<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/da/xch/daxch4400m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Environments (daxch4400m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to print the <Link href="/baanerp/da/glossary/glossary#000030" role="glossary">environments</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><ProcedureList><ListIntro>To print the <Link href="/baanerp/da/glossary/glossary#000030" role="glossary">environments</Link>,, do as follows:</ListIntro>
				<ListItem>Enter the appropriate ranges under <GUIRef href="" role="manual">Selection Range</GUIRef>.</ListItem>
				<ListItem>Use the check box under <GUIRef href="" role="manual">Sort by</GUIRef> to define a sorting method.</ListItem>
				<ListItem>Click <GUIRef href="" role="manual">Print</GUIRef> to start the print process.</ListItem>
			</ProcedureList>
			<Note><SectionTitle>
                                    Note
                                 </SectionTitle>
				<Paragraph class="Default">This process can also run as part of a job.</Paragraph>
			</Note>
			<Paragraph class="Default">Click <GUIRef href="" role="manual">Add to Job</GUIRef> to start the Job Manager.</Paragraph>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="envi.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">from</Title>
			</Header>
			<FuncDesc>Select an <Link href="/baanerp/da/glossary/glossary#000030" role="glossary">environment</Link> code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="envi.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">to</Title>
			</Header>
			<FuncDesc>Select an <Link href="/baanerp/da/glossary/glossary#000030" role="glossary">environment</Link> code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="syst.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">from</Title>
			</Header>
			<FuncDesc>Select the application server's name where the <Link href="/baanerp/da/glossary/glossary#000003" role="glossary">exchange scheme</Link> is stored.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="syst.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">to</Title>
			</Header>
			<FuncDesc>Select the application server's name where the <Link href="/baanerp/da/glossary/glossary#000003" role="glossary">exchange scheme</Link> is stored.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="serv.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">from</Title>
			</Header>
			<FuncDesc>Select the server's name.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="serv.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">to</Title>
			</Header>
			<FuncDesc>Select the server's name.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="sort.by.envi"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Environment</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, the print is sorted by <Link href="/baanerp/da/glossary/glossary#000030" role="glossary">environment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="sort.by.syst"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">System</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, the print is sorted by system.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
